declare module 'history'
declare module '*.scss'
declare module '*.png'
declare module '*.jpg'
declare module '*.mp3'
declare module '*.gif'
declare module '*.svg'
declare module 'js-export-excel'
declare module 'braft-utils'

// public/info/index.js 里面的自定义数据类型

// 看看id
declare const WKID: string

// 室外列表信息
declare const KKlist1Temp
declare const KKobjTemp

// 室内列表信息
declare const KKlist1Temp2
declare const KKobjTemp2

// 介绍
declare const myText: string

// 全景图加载数据
declare const embedpano: any

// 环境
declare const isMyEnv: boolean
